Qore Schema Module Reference 1.0

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Groups Pages
Schema::SchemaCallbackHelper Member List

This is the complete list of members for Schema::SchemaCallbackHelper, including all inherited members.

constructor(AbstractSchema sc, int v=0) | Schema::SchemaCallbackHelper |
getCallbacks(bool force=False) | Schema::SchemaCallbackHelper |
infoCallback(string str, int ac, *string type, *string name, *string table, *string new_name, *string info) | Schema::SchemaCallbackHelper |
sqlCallback(string str) | Schema::SchemaCallbackHelper |
sqlForceCallback(string str) | Schema::SchemaCallbackHelper |